Get Required LabVIEW Licenses to Run a VI

Updated Nov 13, 2018

Reported In

Software

  • LabVIEW

Issue Details

I am building an application in LabVIEW and I want to know which license do I need to get to have it working.

Solution

The LabVIEW License you require depends on the modules and toolkits that you use.

For example, a VI that uses the Report Generation Toolkit will require LabVIEW Professional or the Report Generation Toolkit add-on.

 

Use the following list of resources to guide your deployment:

Additional Information

National Instruments recommends documenting your application with the license requirements it has, depending on the VIs you use.

WAS THIS ARTICLE HELPFUL?

Not Helpful